Subject: Ticket Assigned - Wrong order 4547199845
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:41:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order 4547199845 hi ,
My order number is 4547199845
I received my order today 
But
There’s one item changed by another 
There are images of my order and which I received 
3 pieces set 
I order for blue short and 2 t-shirt ( grey and bieg)
I received green short and 2 t_shirt ( blue and white )

Kindly Please solve my problem ! 
Thanks 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353353